<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Newstation
* @since Newstation 1.0.0
*/

if ( ! function_exists( 'newstation_breakingnews_title_partial' ) ) :
// breakingnews_title
function newstation_breakingnews_title_partial() {
$options = newstation_get_theme_options();
return esc_html( $options['breakingnews_title'] );
}
endif;

if ( ! function_exists( 'newstation_featured_news_title_partial' ) ) :
// featured_news_title
function newstation_featured_news_title_partial() {
$options = newstation_get_theme_options();
return esc_html( $options['featured_news_title'] );
}
endif;

if ( ! function_exists( 'newstation_top_politician_title_partial' ) ) :
// top_politician_title
function newstation_top_politician_title_partial() {
$options = newstation_get_theme_options();
return esc_html( $options['top_politician_title'] );
}
endif;

if ( ! function_exists( 'newstation_top_politician_view_all_btn_partial' ) ) :
// top_politician_view_all_btn
function newstation_top_politician_view_all_btn_partial() {
$options = newstation_get_theme_options();
return esc_html( $options['top_politician_view_all_btn'] );
}
endif;

if ( ! function_exists( 'newstation_world_news_title_partial' ) ) :
// world_news_title
function newstation_world_news_title_partial() {
$options = newstation_get_theme_options();
return esc_html( $options['world_news_title'] );
}
endif;

if ( ! function_exists( 'newstation_business_news_title_partial' ) ) :
// business_news_title
function newstation_business_news_title_partial() {
$options = newstation_get_theme_options();
return esc_html( $options['business_news_title'] );
}
endif;

if ( ! function_exists( 'newstation_business_news_see_all_partial' ) ) :
// business_news_see_all
function newstation_business_news_see_all_partial() {
$options = newstation_get_theme_options();
return esc_html( $options['business_news_see_all'] );
}
endif;

if ( ! function_exists( 'newstation_sports_news_title_partial' ) ) :
// sports_news_title
function newstation_sports_news_title_partial() {
$options = newstation_get_theme_options();
return esc_html( $options['sports_news_title'] );
}
endif;

if ( ! function_exists( 'newstation_sports_news_see_all_partial' ) ) :
// sports_news_see_all
function newstation_sports_news_see_all_partial() {
$options = newstation_get_theme_options();
return esc_html( $options['sports_news_see_all'] );
}
endif;

if ( ! function_exists( 'newstation_blog_title_partial' ) ) :
// blog_title
function newstation_blog_title_partial() {
$options = newstation_get_theme_options();
return esc_html( $options['blog_title'] );
}
endif;

if ( ! function_exists( 'newstation_blog_see_all_partial' ) ) :
// blog_see_all
function newstation_blog_see_all_partial() {
$options = newstation_get_theme_options();
return esc_html( $options['blog_see_all'] );
}
endif;

if ( ! function_exists( 'newstation_copyright_text_partial' ) ) :
// copyright text
function newstation_copyright_text_partial() {
$options = newstation_get_theme_options();
return esc_html( $options['copyright_text'] );
}
endif;